div.carousel_products { height: 220px; }
div.carousel_products ul li { width: 100px; overflow: hidden; }
div.carousel_products .rcc-pager-wrapper a { width: 15px; height: 48px; display: block; }
div.carousel_products .rcc-pager-wrapper a:hover { opacity: 0.8; }
div.carousel_products .rcc-pager-wrapper .rcc-prev-pager a { background: url("images/common/rcc_pager_arrows.png") no-repeat 0 0px; }
div.carousel_products .rcc-pager-wrapper .rcc-next-pager a { background: url("images/common/rcc_pager_arrows.png") no-repeat 0 -48px; }
div.carousel_products .view-style-tile { float: left; width: 100px; min-width: 100px; height: 160px; background-color: #fff; overflow: hidden; position: relative; }
div.carousel_products .view-style-tile .product-pic .thumb { max-height: 100px; max-width: 100px; padding: 0px; }
div.carousel_products .newsign { height: 10px; }
div.carousel_products .tofavoride { height: 20px; position: absolute; top: 0; right: 0; z-index: 999; }
div.carousel_products .product-pic { vertical-align: middle; width: 90px; height: 93px; overflow: hidden; text-align: center; margin: 0 auto; margin-top: 20px; }
div.carousel_products .product-detail { text-align: left; display: block; }
div.carousel_products .product-name { height: 29px; overflow: hidden; }
div.carousel_products .product-name a { color: #333; font-size: 12px; font-weight: bold; line-height: normal; margin: 0px 0px 2px 0px; }
div.carousel_products .product-model { display: none; }
div.carousel_products .product-rate { height: 20px; }
div.carousel_products .product-rate img { margin-top: 5px; }
div.carousel_products .product-fitmodel { color: #555; margin: 5px 0px; overflow: hidden; }
div.carousel_products .product-fitmodel ul li { max-height: 30px; overflow: hidden; }
div.carousel_products .product-attribute { display: none; }
div.carousel_products .free-shipping { color: #000; margin: 0px 0px 5px 0px; }
div.carousel_products .product-price { font-size: 12px; font-weight: bold; color: #f00; display: block; }
div.carousel_products .product-price span.title { color: black; display: none; }
div.carousel_products .product-price .usualprice { display: block; text-decoration: line-through; word-wrap: break-word; color: #000; height: 20px; }
div.carousel_products .product-price .usualpricesale { display: block; text-decoration: line-through; word-wrap: break-word; color: #ccc; height: 20px; }
div.carousel_products .view-style-tile-oem { float: left; width: 100px; min-width: 100px; height: 220px; background-color: #fff; overflow: hidden; position: relative; }
div.carousel_products .view-style-tile-sale { float: left; width: 100px; min-width: 100px; height: 237px; background-color: #fff; overflow: hidden; position: relative; }
div.carousel_products .view-style-tile-sale .product-pic .thumb { max-height: 90px; max-width: 90px; padding: 0px; }
div.carousel_products .view-style-tile-new-arrival { float: left; width: 100px; min-width: 100px; height: 180px; background-color: #fff; overflow: hidden; position: relative; }

div.carousel_products_rank { height: 280px; }
div.carousel_products_rank .rcc-pager-wrapper a { width: 15px; height: 48px; display: block; }
div.carousel_products_rank .rcc-pager-wrapper a:hover { opacity: 0.8; }
div.carousel_products_rank .rcc-pager-wrapper .rcc-prev-pager a { background: url("images/common/rcc_pager_arrows.png") no-repeat 0 0px; }
div.carousel_products_rank .rcc-pager-wrapper .rcc-next-pager a { background: url("images/common/rcc_pager_arrows.png") no-repeat 0 -48px; }
div.carousel_products_rank .no { width: 200px; padding: 0; margin: 5px auto; text-align: center; clear: both; overflow: hidden; vertical-align: top; }
div.carousel_products_rank .no .left03 { float: left; width: 90px; height: 94px; background: url(//global.webike-cdn.net/sys_images/classification/main-02-ran-no1orange.gif) no-repeat; overflow: hidden; margin: 0; padding: 0; }
div.carousel_products_rank .no .left03 p { margin: 0 5px 0 5px; padding: 3px 0 0 4px; text-align: left; color: white; line-height: 14px; font-weight: bold; position: relative; }
div.carousel_products_rank .no .left03 img { margin: 15px auto 0 auto; width: 70px; padding: 0; }
div.carousel_products_rank .no .left02 { float: left; width: 90px; height: 94px; background: url(//global.webike-cdn.net/sys_images/classification/main-02-ran-no2.gif) no-repeat; overflow: hidden; margin: 0; padding: 0; }
div.carousel_products_rank .no .left04 { float: left; width: 90px; height: 94px; background: url(//global.webike-cdn.net/sys_images/classification/main-02-ran-no1blue.gif) no-repeat; overflow: hidden; margin: 0; padding: 0; }
div.carousel_products_rank .no dl.text { float: right; width: 100px; margin: 0; padding: 0; }
div.carousel_products_rank .no dl.text dt { font-weight: normal; text-align: left; margin: 0 0 0 2px; padding: 0; }
div.carousel_products_rank .no dl.text dd.number { font-size: 10px; font-weight: normal; text-align: left; margin: 3px 0; padding: 0; }
div.carousel_products_rank .no dl.text dd.red { color: red; font-weight: bold; text-align: left; margin: 0; padding: 0; }
div.carousel_products_rank .no a:hover { color: #FE6703; }
div.carousel_products_rank .products_box .no .left03 img { margin-top: 5px; }
div.carousel_products_rank .brand_model_products_box_body .model_box { float: left; width: 200px; }

.no .left02 p { margin: 0 5px 0 5px; padding: 3px 0 0 4px; text-align: left; color: white; line-height: 14px; font-weight: bold; position: relative; }
.no .left02 img { margin: 15px auto 0 auto; width: 70px; padding: 0; margin-top: 5px; }
.no .left04 p { margin: 0 5px 0 5px; padding: 3px 0 0 4px; text-align: left; color: white; line-height: 14px; font-weight: bold; position: relative; }
.no .left04 img { margin: 15px auto 0 auto; width: 70px; padding: 0; margin-top: 5px; }
.no dl.text dd.oldprice { text-decoration: line-through; color: #ccc; text-align: left; font-weight: bold; margin: 0; padding: 0; }

.brand_model_products_box_body .products_box { float: left; width: 200px; }

.sale_icon_img { background: url("images/ps/search_common.gif") 0 -189px no-repeat; width: 30px; height: 11px; text-indent: -9999pt; float: left; }

.new_icon_img { background: url("images/ps/search_common.gif") 0 -205px no-repeat; width: 30px; height: 11px; text-indent: -9999pt; float: left; margin-right: 5px; }

.new_icon_img_fix { background: url("images/ps/search_common.gif") 0 -205px no-repeat; width: 30px; height: 11px; text-indent: -9999pt; float: left; margin-right: 2px; }

.sale_icon_img_fix { background: url("images/ps/search_common.gif") 0 -189px no-repeat; width: 30px; height: 11px; text-indent: -9999pt; float: left; margin-right: 2px; }
